Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug bitcoin RC bug needs fixing: #718272: upstream does not support stable releases (block migration to testing) hide
RC bug leap-cli RC bug needs fixing: #851024: leap-cli: FTBFS: ERROR: Test "ruby2.3" failed. hide
RC bug mcollective RC bug needs fixing: #866711: mcollective: CVE-2017-2292: Remote code execution via YAML deserialization hide
RC bug mcollective RC bug needs fixing: #850968: CVE-2016-2788 hide
security issue mcollective Open security issue: CVE-2017-2292 for wheezy (high** urgency) hide
security issue facter Open security issue: CVE-2014-3248 for wheezy (low urgency) hide
security issue ruby-passenger Open security issue: CVE-2017-16355 for jessie (not yet assigned urgency) hide
security issue augeas Open security issue: CVE-2012-0786 for wheezy (low urgency) hide
security issue passenger Open security issue: CVE-2017-16355 for buster (not yet assigned urgency) hide
security issue puppet Open security issue: CVE-2014-3248 for wheezy (low urgency) hide
testing migration bitcoin Migration: Not in testing for 17 days hide
testing migration leap-cli Migration: Has been in Debian for 360 days, but never migrated to testing hide
testing migration mcollective Migration: Not in testing for 298 days hide
vcs diceware New version: ready for upload hide
new upstream ruby-excon New version available: 0.60.0 hide
new upstream ruby-fog-aws New upstream version available: 2.0.0 (already in experimental, but not in unstable) hide
new upstream ruby-gli New version available: 2.17.1 hide
new upstream puppet New version available: 5.3.3 hide
new upstream ruby-ffi New version available: 1.9.18 hide
new upstream ruby-rb-inotify New version available: 0.9.10 hide
new upstream facter New version available: 2.5.1 hide
new upstream python-srp New version available: 1.0.9 hide
new upstream libmime-charset-perl New version available: 1.012.2 hide
new upstream diceware New version available: 0.9.3 hide
uscan error passenger debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage https://www.phusionpassenger.com/file_releases failed: 404 Not Found hide
new upstream mcollective New version available: 2.11.4 hide
mentors ruby-gpgme New version available on mentors: 2.0.14-1~bpo9+1 (uploaded on 2017-11-13 12:11:17 +0000) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
atheme-services 6.0.11-2+deb8u1
sec: 6.0.11-2+deb8u1  
7.2.9-1     7.2.9-1   7.2.9    
augeas 1.2.0-0.2+deb8u2
sec: 1.2.0-0.2+deb8u2
bpo: 1.8.0-1~bpo8+1  
1.8.0-1+deb9u1
sec: 1.8.0-1+deb9u1  
1.9.0-2     1.9.0-2   1.9.0    
bitcoin   0.15.1~dfsg-1     0.15.1~dfsg-1   0.15.1    
crash-whitepaper 1.0-1.1        
diceware   0.9.1-2   0.9.1-4.1     0.9.3-1   0.9.3    
dirspec 4.2.0-2   13.10-1     4.2.0    
dsyslog 0.6.0+nmu1        
facter 2.2.0-1
bpo: 2.4.6-1~bpo8+1  
2.4.6-1     2.4.6-1   2.5.1    
leap-archive-keyring bpo: 2016.03.08~bpo70+1   2016.03.08   2017.11.24     2017.11.07      
leap-cli   1:1.9-3        
libapache-mod-removeip 1.0b-5.1   1.0b-5.2     1.0b-5.2      
libmime-charset-perl 1.011.1-1+deb8u2
sec: 1.011.1-1+deb8u2  
1.012-2     1.012.2-1   1.012.2    
libmime-encwords-perl 1.014.3-1+deb8u1
sec: 1.014.3-1+deb8u1  
1.014.3-2     1.014.3-3   1.014.3    
libotr 4.1.0-2+deb8u1
sec: 4.1.0-2+deb8u1  
4.1.1-2     4.1.1-2   4.1.1    
libscrypt 1-2.2   1.21-3     1.21-3   1.21    
libsvn-notify-mirror-perl 0.03800-2   0.04000-2     0.04000-3   0.04000    
mcollective 2.6.0+dfsg-2.1     2.6.0+dfsg-2.1     2.6.0+dfsg-2   2.11.4    
msva-perl 0.9.2-1     0.9.2-1      
paisley 0.3.1-1        
passenger   5.0.30-1     5.0.30-1   error    
puppet 3.7.2-4+deb8u1
sec: 3.7.2-4+deb8u1
bpo: 4.8.2-5~bpo8+1  
4.8.2-5   4.10.4-2   5.1.0-1   4.10.4-2   5.3.3    
puppet-lint 1.1.0-1
bpo: 2.0.2-0.1~bpo8+1  
2.0.2-0.1   2.3.3-1     2.3.3-1   2.3.3    
python-scrypt 0.6.1-5.1   0.8.0-0.1        
python-srp 1.0.4-1   1.0.4-1.1     1.0.9    
qt4reactor 1.0-1        
reel   0.6.1-4     0.6.1-4   0.6.1    
ruby-clean-test   1.0.0-1     1.0.0-1   1.0.0    
ruby-excon 0.33.0-2   0.54.0-1     0.54.0-1   0.60.0    
ruby-ffi 1.9.6debian-2   1.9.10debian-1     1.9.10debian-1   1.9.18    
ruby-fog-aws   0.12.0-1   2.0.0-1   2.0.0    
ruby-fssm 0.2.10-2   0.2.10-3     0.2.10-3   0.2.10    
ruby-gli   2.14.0-1     2.14.0-1   2.17.1    
ruby-gpgme 2.0.5-1   2.0.12-1
bpo: 2.0.14-1~bpo9+1  
2.0.14-1     2.0.14-1   2.0.14   2.0.14-1~bpo9+1  
ruby-hpricot 0.8.6-5   0.8.6-6     0.8.6-6   0.8.6    
ruby-packet 0.1.15-5        
ruby-passenger 4.0.53-1        
ruby-password 0.5.3-4     0.5.3-4   0.5.3    
ruby-rb-inotify 0.9.5-1   0.9.7-1     0.9.7-1   0.9.10    
ruby-ya2yaml   0.31-1     0.31-1   0.31    
sqlcipher bpo: 3.2.0-1.1~bpo80+1   3.2.0-2   3.4.1-1     3.4.1-1   3.4.1    
tahoe-lafs 1.10.0-2   1.12.1-1   1.12.1-2+build1   1.12.1-3   1.12.1    
u1db 13.10-5   13.10-6.2     13.10    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
atheme-services 0 bugs graph       4 630 8 6 2              
augeas 9 bugs graph 13 15 12 buster/amd64 buster/arm64 buster/armhf buster/i386              
bitcoin 7 bugs graph 1 7 9 5 6                
crash-whitepaper 0 bugs graph                      
diceware 2 bugs graph 7 3 2              
dirspec 1 bugs graph 3 5 5              
dsyslog 0 bugs graph                      
facter 8 bugs graph 1 2 4 1   pass   1      
leap-archive-keyring 0 bugs graph       1              
leap-cli 1 bugs graph 1 2 2 1                
libapache-mod-removeip 2 bugs graph 4 9 3 7              
libmime-charset-perl 0 bugs graph       1 1   pass          
libmime-encwords-perl 0 bugs graph       1 1   pass          
libotr 5 bugs graph 2 1              
libscrypt 0 bugs graph       1 1 2 1              
libsvn-notify-mirror-perl 0 bugs graph       2 5 1   pass          
mcollective 4 bugs graph 2 1 2 4 5 2         3   3  
msva-perl 3 bugs graph 2 4 4              
paisley 0 bugs graph       4 3 2              
passenger 9 bugs graph 1 1 7 6 1 3 1 buster/armhf buster/i386   pass     2 2  
puppet 20 bugs graph 2 3 13 55 7   pass          
puppet-lint 1 bugs graph 1 1   pass          
python-scrypt 0 bugs graph       1 9 5 1              
python-srp 0 bugs graph       3 12 3              
qt4reactor 1 bugs graph 4 3 2 2              
reel 0 bugs graph       2 1 1 2 buster/amd64:FTBFS buster/armhf:FTBFS   pass          
ruby-clean-test 0 bugs graph       1 2   pass          
ruby-excon 0 bugs graph       2 6   pass          
ruby-ffi 2 bugs graph 5 6 4   pass          
ruby-fog-aws 1 bugs graph 1 1 6 sid2experimental experimental pass          
ruby-fssm 0 bugs graph       2 2   pass          
ruby-gli 0 bugs graph       1 1 3 2   pass          
ruby-gpgme 0 bugs graph       3   pass          
ruby-hpricot 5 bugs graph 1 3 11 2   pass          
ruby-packet 0 bugs graph                      
ruby-passenger 2 bugs graph 1         2      
ruby-password 1 bugs graph 2 8 1   fail          
ruby-rb-inotify 0 bugs graph       1 3 4   pass          
ruby-ya2yaml 0 bugs graph       1 2   pass         fail
sqlcipher 2 bugs graph 1 8 1              
tahoe-lafs 1 bugs graph 2 9 12 5              
u1db 0 bugs graph       6 11 6 2   pass          

Derivatives

source Ubuntu Debian
links bugs patches artful (stable) bionic (devel) sid
atheme-services LP 1   7.2.9-1 
augeas LP 7 3 1.8.1-1  1.9.0-2 
dirspec LP 1   13.10-1ubuntu1  13.10-1ubuntu1  13.10-1 
facter LP 1   2.4.6-1 
mcollective LP 1   2.6.0+dfsg-2.1 
msva-perl LP     0.9.2-1ubuntu2  0.9.2-1ubuntu2  0.9.2-1 
passenger LP 5   5.0.30-1 
puppet LP 26 2 4.10.4-2ubuntu1  4.10.4-2ubuntu1  4.10.4-2 
python-scrypt LP 1   0.8.0-0ubuntu2  0.8.0-0ubuntu2  0.8.0-0.1 
python-srp LP     1.0.4-1.1build2  1.0.4-1.1 
qt4reactor LP     1.0-1fakesync1  1.0-1fakesync1  1.0-1 
ruby-ffi LP     1.9.10debian-1build2  1.9.10debian-1 
ruby-hpricot LP     0.8.6-6ubuntu1  0.8.6-6ubuntu1  0.8.6-6 
ruby-password LP     0.5.3-4build6  0.5.3-4 
sqlcipher LP 1   3.4.1-1 
tahoe-lafs LP 1   1.12.1-2  1.12.1-2+build1 
u1db LP 1   13.10-6.2 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 3.54 seconds.